title = current_page.data.title + " | Sherif.ninja" || "Sherif.ninja"

meta charset="utf-8"
meta name="description" content="Sherif.ninja hacker webpage"
meta name="keywords" content="Sherif.ninja cyber cybersecurity hack hacking ctf challenges presentations publications tools floss website cve security information defense cyberdefense engineer"
meta name="author" content="Ahmed Sherif"
meta name="viewport" content="width=device-width, initial-scale=1"

= favicon_tag "images/favicon.ico"

= stylesheet_link_tag :bulmaswatch
= stylesheet_link_tag :site
link href="/stylesheets/fontawesome/css/all.css" rel="stylesheet"
= javascript_include_tag :tabs
= javascript_include_tag :navbar
= javascript_include_tag :panelTabs
= javascript_include_tag :typed
script href="https://cdn.jsdelivr.net/npm/typed.js@2.0.12"
/ Counter Analytics
javascript:
  if(!sessionStorage.getItem("_swa")&&document.referrer.indexOf(location.protocol+"//"+location.host)!== 0){fetch("https://counter.dev/track?"+new URLSearchParams({referrer:document.referrer,screen:screen.width+"x"+screen.height,user:"noraj",utcoffset:"2"}))};sessionStorage.setItem("_swa","1");
